file|copy|mui\zh_CN\pdfwspvimp.qm|38f6f382780cbdebf59c1baf20101b8a
file|change|pdfwspv.dll|pdfwspv.bin2|7dcffa425b77313175bf93a99fc91d21
file|change|pdfwspvimp.dll|pdfwspvimp.bin2|35fdebdff3a95a6d9e68c5906aab250d
file|copy|run.ini|5cea2a4adf47186ce654efe98f700ca9
